### Method

# Clutter ActorBox set_origin

#### Declaration [src]

    void
    clutter_actor_box_set_origin (
      ClutterActorBox* box,
      gfloat x,
      gfloat y
    )

#### Description [src]

Changes the origin of `box`, maintaining the size of the `ClutterActorBox`.

#### Parameters

`x`

  Type: `gfloat`

  The X coordinate of the new origin.

`y`

  Type: `gfloat`

  The Y coordinate of the new origin.